org.apache.ignite.cache

## Interface CacheEntryProcessor<K,V,T>

All Superinterfaces:
  javax.cache.processor.EntryProcessor<K,V,T>, Serializable

All Known Subinterfaces:
  PlatformCacheEntryProcessor

All Known Implementing Classes:
  PlatformCacheEntryProcessorImpl, PlatformDotNetEntityFrameworkIncreaseVersionProcessor, PlatformDotNetSessionLockProcessor, PlatformDotNetSessionSetAndUnlockProcessor

    public interface CacheEntryProcessor<K,V,T>
    extends javax.cache.processor.EntryProcessor<K,V,T>, Serializable

This processor adds `Serializable` interface to `EntryProcessor` object.

### Method Summary

### Methods inherited from interface javax.cache.processor.EntryProcessor

`process`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.8.0
Release Date | : December 5 2016